Subject: re: when to plant

From: tailwind <[email-masked]>
Date: 30 Apr 1996 08:08:48 GMT

Moon cycles have been used to give most favourable germination and 
subsequent growth.  However it must be realised that this is more like a 
tweaking of the times, as the effect due to seasons, daily rain and light 
have considerably more effect than does the moon.  Of course, if 
everything else is right, why not plant at the most favourable time?  In 
Australia a big wall chart moon planting calender is available at book 
stores.  this tells you when the best times of the month are for various 
different types of plants, plus it gives some theoretical information.

bye,
jly.